--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the value of the mandatory sysUpTime varbind for this trap.
- !ruby/struct:SM::Flow::P 
  body: Throws InvalidTrapVarbind if the sysUpTime varbind is not present.
full_name: SNMP::SNMPv2_Trap#sys_up_time
is_singleton: false
name: sys_up_time
params: ()
visibility: public
